[Engine]

AsrDll=v3.2
DbName="ASR1602 - Office"
user=Sega
lang=jpj
;DELETECONTEXTFIRST=0
AUTOCREATEUSER=1

[Tool]
ToolLang=jpj
ToolShowUsageInWindow=1
ToolShowStatusOnSuccess=1

[Aliases]
v3.2=asr3232.dll
v3.2b=asr3232b.dll

bnf="BNF Grammar Compiler"
binimp="L&H Binary Import"
binexp="L&H Binary Export"
exp1602="ASR1602 Export"
bufexp1602="ASR1602 Buffer Export"

jpj="Nihongo"
enu="American English"
